<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>BookStore</title>
  <base href="/">
  <script src="https://www.gstatic.com/firebasejs/8.6.8/firebase-app.js"></script>
  <script src="https://www.gstatic.com/firebasejs/8.6.8/firebase-firestore.js"></script>
  <script src="https://www.gstatic.com/firebasejs/8.6.8/firebase-functions.js"></script>
  <script src="https://www.gstatic.com/firebasejs/7.6.0/firebase-auth.js"></script>
  <script src="https://www.gstatic.com/firebasejs/8.6.8/firebase-storage.js"></script>
  <script src="https://www.gstatic.com/firebasejs/8.6.8/firebase-database.js"></script>
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- The core Firebase JS SDK is always required and must be listed first -->
  <script src="https://www.gstatic.com/firebasejs/8.6.8/firebase-app.js"></script>

  <!-- TODO: Add SDKs for Firebase products that you want to use
       https://firebase.google.com/docs/web/setup#available-libraries -->
  <script src="https://www.gstatic.com/firebasejs/8.6.8/firebase-analytics.js"></script>

  <script>
    // Your web app's Firebase configuration
    // For Firebase JS SDK v7.20.0 and later, measurementId is optional
    var firebaseConfig = {
      apiKey: "AIzaSyD_K0xyRXmpmfrdH1NVwKt9kaIU3PZjQsw",
      authDomain: "book-mgr.firebaseapp.com",
      databaseURL: "https://book-mgr-default-rtdb.europe-west1.firebasedatabase.app",
      projectId: "book-mgr",
      storageBucket: "book-mgr.appspot.com",
      messagingSenderId: "833107749404",
      appId: "1:833107749404:web:523117aa78c7357763cdd9",
      measurementId: "G-Y9DE5SMGD1"
    };
    // Initialize Firebase
    firebase.initializeApp(firebaseConfig);
    firebase.analytics();
  </script>
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>
</body>
</html>
